prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GNUnet MESSENGER
Description: Provides API to access the GNUnet Messenger subsystem
URL: http://gnunet.org
Version: 0.21.1
Requires:
Libs: -L${libdir} -lgnunetmessenger
Cflags: -I${includedir}
